Apple Safari4 パブリックベータ 発表

Apple『がSafari4 パブリックベータ』を発表しました。

パブリックベータ(英語版)なので保証の限りではありませんが楽しみです。

必要仕様
 Mac OS X
  Mac OS X Leopard®バージョン10.5.6およびSecurity Update 2009-001
  またはMac OS X Tiger®バージョン10.4.11、および最低256MBのメモリが必要です。
  Intelプロセッサを搭載、またはPower PC G5、G4もしくはG3プロセッサを搭載し、
  内蔵FireWire®を持つすべてのMac

 Windows
  Windows XP SP2以降
  Windows Vista、最低256MBのメモリ
  500MHzのIntel Pentiumプロセッサ以上

詳細

ダウンロード


パソコンサポート、パソコントラブルのことなら
札幌・北海道地域密着SK-Projectへ


メンタルヘルス ブログランキング へ にほんブログ村 メンタルヘルスブログ うつ病(鬱病)へ
プログを書く励みになります。
どうか、ポチっとしたいただければ嬉しいです。

テーマ : おすすめソフトウェア - ジャンル : コンピュータ

コメント

Macですか!

コメントありがとうございました。
私も以前はMacを使ってたんですよ!
なんかMacて愛着が持ちやすいんですよね。

また、お邪魔させてもらいます!

緑の目さんへ

もとマカーですかぁ
そうなんです、妙に愛着が湧くというか、気になるというか…
いつ発表になるか次のiMacを地味に狙ってます(笑)

No title

返信遅くなりました。今を精一杯生きているのなら、それもいいですね^^
余裕が少し見えたら、幸せ願ってみてください。思うだけでまずはいいですから♪
ぽちぽち。

よくわからないけれど。

こんばんは、kaion さん。

私も Mac です。
ツカイカタヨクワカリマセンヽ(´▽`)ノ

かぴさんへ

ありがとうございます。
そうですね、余裕が見えたら少し子ずつ先を見据えてみたいと思います。

くもこさんへ

くもこさんもMacユーザーなんですね(^^)
簡単な入門本を1冊買っておくと良いですよ。
コメントの投稿
管理者にだけ表示を許可する